from aiohttp import web

from infra.yasm.unistat import global_unistat


def yasm_handler(request) -> web.Response:
    return web.Response(body=global_unistat.to_json(), content_type='application/json')
